SUPPORT_MAIL=mailto:support@movavi.com
SUPPORT_MAIL_RU_RU=mailto:support@movavi.ru
SUPPORT_MAIL_DE_DE=mailto:supportde@movavi.com
SUPPORT_MAIL_ES_ES=mailto:supportes@movavi.com
SUPPORT_MAIL_IT_IT=mailto:supportit@movavi.com
SUPPORT_MAIL_JA_JP=mailto:supportjp@movavi.com
SUPPORT_MAIL_FR_FR=mailto:supportfr@movavi.com
SUPPORT_MAIL_NL_NL=mailto:supportnl@movavi.com
SUPPORT_MAIL_PT_BR=mailto:supportbr@movavi.com
SUPPORT_MAIL_PT_PT=mailto:supportbr@movavi.com
TRACKER_INITIALIZATION_STRING=#PRODUCT_NAME=Video Suite#PRODUCT_KEY=c8eee38fb947c3b871ec84f769a72c851648#PRODUCT_VENDOR=Movavi#
PRODUCT_VERSION_MAJOR=20
PRODUCT_VERSION_MINOR=0.0
PRODUCT_IDENTIFIER=suite
INSTALLER_MUTEX={3F47FEA3-8519-41D8-9641-995FD2FD90B8}
SHOW_CONFIRM_UNINSTALL=true
CONFIRM_UNINSTALL_URL=http://links.movavi.com/buyuninstall/-TAIL_WITH_ARGS-
PRODUCT_NAME=Video Suite
PRODUCT_SETTINGS_NAME=VideoSuite
ProductKey=SOFTWARE\\\\MOVAVI\\\\VideoSuite20
UpdateName=suite
ProductFolder=Video Suite
ProductName=Video Suite
RegNow=0
QTPage=http://links.movavi.com/qt/?asrc=menu&app=suite&app_ver=20-0-0
DivXPage=http://links.movavi.com/divx/?asrc=menu&app=suite&app_ver=20-0-0
CodecPackPage=http://links.movavi.com/codec/?asrc=menu&app=suite&app_ver=20-0-0
HELP_URL=http://links.movavi.com/help/?asrc=menu&app=suite&app_ver=20-0-0
BUY_NOW_URL=http://links.movavi.com/buynow/?asrc=menu&app=suite&app_ver=20-0-0
HOMEPAGE_URL=http://links.movavi.com/?asrc=menu&app=suite&app_ver=3-3-0
